[QGIS-trac] Re: [Quantum GIS] #2591: QGIS uses wrong WMS version

Quantum GIS qgis at qgis.org
Fri Mar 26 11:51:27 EDT 2010

#2591: QGIS uses wrong WMS version
        Reporter:  joto                              |         Owner:  mhugent      
            Type:  bug                               |        Status:  reopened     
        Priority:  major: does not work as expected  |     Milestone:  Version 1.5.0
       Component:  WMS+WFS                           |       Version:  1.4.0        
      Resolution:                                    |      Keywords:  wms version  
Platform_version:                                    |      Platform:  Debian       
        Must_fix:  No                                |   Status_info:  0            
Changes (by jef):

  * status:  closed => reopened
  * resolution:  duplicate =>


 oops, not a duplicate after all.  Do you have a public server where that

Ticket URL: <https://trac.osgeo.org/qgis/ticket/2591#comment:2>
Quantum GIS <http://qgis.org>
Quantum GIS is an Open Source GIS viewer/editor supporting OGR, PostGIS, and GRASS formats

More information about the QGIS-trac mailing list